EL(4)

NAME
el - device driver for 3Com Etherlink (3c501) Ethernet interface

SYNOPSIS
el0 at isa? port 0x300 irq 9

DESCRIPTION
The el interface provides access to a 10 Mb/s Ethernet network via the 3Com Etherlink (3c501) Ethernet cards.

BUGS
The el driver does not currently support multicast or DMA.

AUTHOR
The el driver was written my Matthew Kimmel.

SEE ALSO
ifconfig(8), intro(4), isa(4)